.Step2 {
    padding-bottom: 100px;
}

.Step2 .StateButton.other {
    position: absolute;
    top: 10px;

    width: 135px;
}

.Step2 .StateButton.other .label {
    padding: 6px;
}

.Step2 table {
    height: 90%;
    border-spacing: 10px;

    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}

.Step2 tr {
    max-height: 50px;
}

.Step2 td {
    height: 100%;
}

.Step2 .button-block {
    display: flex;
}

.Step2 > .button-block {
    margin-left: 21vw;
    margin-top: calc(7.5px * var(--zoom) - 750px );
}
